goody612
Intrepid explorer

SAML 2.0 Compatibility

Does Data Platform support SAML 2.0 compatibility?

6 Replies
RQuinn
Flexera Alumni

Hi @goody612 ,

Unfortunately at this moment and time Data Platform does not support SAML 2.0.

However I can see an enhancement request has recently been logged for Data Platform to support this functionality. If this enhancement is accepted by our product management team and will be included in a future release I will post back here with an update.

 

derrick_fields
Occasional contributor

Any updates on SAML 2.0 compatibility?

Hi @derrick_fields ,

Unfortunately at this moment and time we dont have any updates. We will post any updates here as soon as more information is available. 

0 Kudos
derrick_fields
Occasional contributor

Any updates on SAML 2.0 compatibility?

tertiusd
Active participant

Any updates on SAML 2.0 compatibility?

Hi @tertiusd,

Unfortunately, support for SAML 2.0 compatibility for Data Platform is still not planned today.

At this point, we're focusing on that support for our cloud-based solution, Flexera One platform.

If you believe this support should be added into our on-prem Data Platform solution, I'd suggest you post this on the Idea Portal. It will give higher visibility where other users can vote the idea so that product management can consider it for future enhancement.

Thanks,

Resno